@import url("../../../css/reset.css");

body {
	margin:0;
	padding:0;
	background-color:#462c1a;
}

.clear {
	clear:both;
}

#wrapper {
	background-image:url(../img/bg.jpg);
	width:837px;
	height:576px;
	margin:0 auto;
	
}

.header {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	display:block;
	border-bottom:1px solid #fff;
	
}
a {
	color:#FFF;
}

	#wrapper #content {
	padding:220px 0 0;
	margin:0 auto;
	width:750px;
	}
	
	
	 #content ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
	
	#content ul li {
		width:182px;
		height:76px;
		display:block;
		float:left;
		margin:10px 20px;
		background:url(../img/retailerbtns/btn_bg.gif) no-repeat;
	}
	
	/* retail buttons */
	
	li a {
		text-indent:-9999px;
		outline:none;
		display:block;
		height:80px;
	}
	
	#walmart {		
		background: url(../img/retailerbtns/walmart.gif) no-repeat center;
	}	
	#target {		
		background: url(../img/retailerbtns/target.gif) no-repeat center;
	}
	#amazon {		
		background: url(../img/retailerbtns/amazon.gif) no-repeat center;
	}
	#gamestop {		
		background: url(../img/retailerbtns/gamestop.gif) no-repeat center;
	}
	#bestbuy {		
		background: url(../img/retailerbtns/bestbuy.gif) no-repeat center;
	}
	#frys {		
		background: url(../img/retailerbtns/frys.gif) no-repeat center;
	}
	#toysrus {		
		background: url(../img/retailerbtns/toysrus.gif) no-repeat center;
	}
	#futureshop {		
		background: url(../img/retailerbtns/futureshop.gif) no-repeat center;
	}
	#source {		
		background: url(../img/retailerbtns/source.gif) no-repeat center;
	}
	#archambault {		
		background: url(../img/retailerbtns/archambault.gif) no-repeat center;
	}
	
	
/* Footer 
----------------------------------------------- */

#footer {color: #FFF; font-size: 12px; overflow: hidden; padding:10px 0 100px 0; background-color:#190d00;}

#footer .wrap {text-align: center}
#footer ul {padding:20px 0 30px 0px; overflow: hidden; display:block; width:550px; margin:0 auto;}
.spanish #footer ul {padding:20px 0 30px 180px; }


#footer li {float: left;}

#footer li a {display: block; color: #FFF;}
#footer li a.privacy {text-indent: 0; width: 160px; text-transform: uppercase; font-size: 8px; text-align: center; margin: 0px 0 0 20px}



#footer ul.cta {padding:0 0 5px 180px;}
.french #footer ul.cta {padding:0 0 5px 280px;}
.spanish #footer ul.cta {padding:0 0 0 280px;}

.cta a {height: 50px;}
.cta a:hover {background-position: 0 -50px;}

.news, .strategy, .twitter {padding:25px 10px 0 0;}
.news a {background: url(../images/btn-news.jpg) no-repeat top left; width: 190px;}
.strategy a {background: url(../images/btn-strategy.jpg) no-repeat top left; width: 200px;}
.twitter a {background: url(../images/btn-twitter.jpg) no-repeat top left; width: 187px; height: 50px}


.spanish .twitter a {background: url(../images/btn-twitter-sp.jpg) no-repeat top left; width: 187px; height: 50px}
.spanish .twitter {padding:10px 0 0 20px;}
.spanish .twitter a:hover {background-position: 0 -50px;}

.wii {padding:18px 0 0 0}
.club {padding:0 0 0 20px}
.esrb {padding:8px 0 0 20px}

.wii a {background: url(../../../images/icon-wii.jpg) no-repeat top left; width: 92px; height: 41px;}
.club a {background: url(../../../images/icon-club.jpg) no-repeat top left; width: 70px; height: 74px;}
.esrb a {background: url(../../../images/icon-esrb.jpg) no-repeat top left; width: 130px; height: 60px;}
